version: '3.8'

services:
  ikp-web:
    build: .
    container_name: ikp-site-container
    restart: unless-stopped
    ports:
      - "8000:8000"
    env_file:
      - .env
    volumes:
      # Постоянное сохранение БД SQLite на хосте
      - ./bot_database.db:/app/bot_database.db
      # Постоянное сохранение Excel-файла с заявками
      - ./form/registration_for_training.xlsx:/app/form/registration_for_training.xlsx
